<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="2dp"
    android:layout_alignParentBottom="true"
    android:background="@drawable/shadow" />
